<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4Q6-x9-pYL.title</key>
	<string>Copias de seguridad</string>
	<key>64G-Cy-ZTt.title</key>
	<string>Borrar...</string>
	<key>7HB-y1-FN5.title</key>
	<string>Mostrar en el Finder</string>
	<key>7M1-CR-SQC.placeholderString</key>
	<string>0</string>
	<key>GIH-oq-hjH.title</key>
	<string>Hecho</string>
	<key>IqU-N4-qTx.title</key>
	<string>Cerrar</string>
	<key>J7t-VT-0w4.ibShadowedToolTip</key>
	<string>La copia de seguridad está bloqueada y no se eliminará automáticamente en el futuro.</string>
	<key>RTR-EP-FFJ.title</key>
	<string>bloqueado</string>
	<key>TbP-eU-el4.title</key>
	<string>Copias de seguridad</string>
	<key>VSs-5G-utD.title</key>
	<string>Restaurar</string>
	<key>gdy-tA-C88.title</key>
	<string>Restaurar...</string>
	<key>leX-AU-8Wy.title</key>
	<string>Tamaño total de las copias de seguridad:</string>
	<key>oW0-lv-HC6.title</key>
	<string>Descubrir</string>
	<key>wBc-Pm-Jcd.title</key>
	<string>Hacer copia de seguridad</string>
</dict>
</plist>
